[global]
 workgroup = WORKGROUP
 server string = Samba Server %v
 netbios name = debian
 security = user
 map to guest = bad user
 dns proxy = no

[allusers]
  comment = All Users
  path = /mnt/RAID5_20TB/samba
  valid users = feri
  force group = users
  create mask = 0660
  directory mask = 0771
  writable = yes
